/***
Login page
***/
/* logo page */

.btn { color: #fcfdfd;
    border-width: 0;
    padding: 14px 24px;
    font-size: 15px;
    outline: none !important;
    background-image: none !important;
    filter: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
	color: white;
    background-color: #2b2e31;
}
.btn:hover {
	color: #fff !important;
}
.login {
  background-color: #9b9da0 !important;
}

.alignMiddle {
  width: 420px;
  position:absolute;
  top:50%;
  left:50%;
  margin-top:-221px; /* this is half the height of your div*/  
  margin-left:-210px; /*this is half of width of your div*/
}

.login .logo {
  margin: 0 auto;
  padding: 15px;
  text-align: center;
}
.login .logo span{ cursor:pointer;  color: #444;;
	font-size: 30px;
    text-align: center;
    margin-bottom: 25px;
    font-weight: 300;
}
.login .content {
  background-color: #F7F7F7;
  width: 420px;
  margin: 0 auto;
  margin-bottom: 0px;
  padding:20px 50px;
  
}

.login .content h3 {
  color: #000;
}

.login .content h4 {
  color: #555;
}

.login .content p {
  color: #222;
}

.login .content .login-form,
.login .content .forget-form {
  padding: 0px;
  margin: 0px;
}

.login .content .input-icon {
  border-left: 2px solid #082439 !important;
}

.login .content .input-icon .form-control {
  border-left: 0;
}

/*.login .content .forget-form {
  display: none;
}*/

.login .content .register-form {
  display: none;
}

.login .content .form-title {
  font-weight: 300;
  margin-bottom: 25px;
}

.login .content .form-actions {
  background-color: #F7F7F7;
  clear: both;
  border: 0px;
  border-bottom: 1px solid #eee;
  padding: 0px 30px 25px 30px;
  margin-left: -30px;
  margin-right: -30px;
}

.login .content .form-actions .checkbox {
  margin-left: 0;
  padding-left: 0;
}

.login .content .forget-form .form-actions {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 20px;
}

.login .content .register-form .form-actions {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 0px;
}

.login .content .form-actions .checkbox {
  margin-top: 8px;
  display: inline-block;
}

.login .content .form-actions .btn {
  margin-top: 1px;
}

.login .content .forget-password {
  margin-top: 25px;
}

.login .content .create-account {
  border-top: 1px dotted #eee;
  padding-top: 10px;
  margin-top: 15px;
}

.login .content .create-account a {
  display: inline-block;
  margin-top: 5px;
}

/* select2 dropdowns */
.login .content .select2-container {
  border-left: 2px solid #082439 !important;
}

.login .content .select2-container .select2-choice {
  border-left: none !important;
}

.login .content .select2-container i {
  display: inline-block;
  position: relative;
  color: #ccc;
  z-index: 1;
  top: 1px;
  margin: 4px 4px 0px -1px;
  width: 16px;
  height: 16px;
  font-size: 16px;
  text-align: center;
}

.login .content .has-error .select2-container i {
  color: #b94a48;
}

.login .content .select2-container a span {
  font-size: 13px;
}

.login .content .select2-container a span img {
  margin-left: 4px;
}

/* footer copyright */
.login .copyright {
  text-align: center;
  margin: 10px auto;
  padding: 10px;
  color: #092638;
  font-size: 13px;
}

@media (max-width: 480px) {
  /***
  Login page
  ***/
  .login .logo {	  padding:0 0 5px 0;	}

  .login .content {
    width: 280px;
	padding: 10px 20px;
  }
  .login .content h3 {
    font-size: 16px;
  }
  .login .content .form-title {
    margin: 5px 0 15px 0;
   }
   .login .content .form-actions {
	padding: 0px 0px 25px 0px;
	margin-left: 0px;
	margin-right: 0px;
	}
  .login .checkbox {
    font-size: 13px;
  }
  .alignMiddle {
	  width: 280px;
	  position:absolute;
	  top:50%;
	  left:50%;
	  margin-top:-192px; /* this is half the height of your div*/  
	  margin-left:-140px; /*this is half of width of your div*/
	}
}
